clang-tools 8.0.0

Namespaces
SymbolCollector.cpp File Reference
`#include "SymbolCollector.h"`
`#include "AST.h"`
`#include "CanonicalIncludes.h"`
`#include "CodeComplete.h"`
`#include "CodeCompletionStrings.h"`
`#include "Logger.h"`
`#include "SourceCode.h"`
`#include "URI.h"`
`#include "clang/AST/Decl.h"`
`#include "clang/AST/DeclBase.h"`
`#include "clang/AST/DeclCXX.h"`
`#include "clang/AST/DeclTemplate.h"`
`#include "clang/Basic/SourceLocation.h"`
`#include "clang/Basic/SourceManager.h"`
`#include "clang/Basic/Specifiers.h"`
`#include "clang/Index/IndexSymbol.h"`
`#include "clang/Index/USRGeneration.h"`
`#include "llvm/Support/Casting.h"`
`#include "llvm/Support/FileSystem.h"`
`#include "llvm/Support/MemoryBuffer.h"`
`#include "llvm/Support/Path.h"`
Include dependency graph for SymbolCollector.cpp:

Go to the source code of this file.

## Namespaces
| clang
| ===– Representation.cpp - ClangDoc Representation --------—*- C++ -*-===//
| clang::clangd